<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Opprettelse Dato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av',
  'LBL_MODIFIED_ID' => 'Endret av Id',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av Id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av bruker',
  'LBL_MODIFIED_USER' => 'Endret av bruker',
  'LBL_LIST_FORM_TITLE' => 'Postal Transfer Liste',
  'LBL_MODULE_NAME' => 'Postal Transfer',
  'LBL_MODULE_TITLE' => 'Postal Transfer',
  'LBL_HOMEPAGE_TITLE' => 'Min Postal Transfer',
  'LNK_NEW_RECORD' => 'Opprett Postal Transfer',
  'LNK_LIST' => 'Vis Postal Transfer',
  'LNK_IMPORT_GC_POSTALTRANSFER' => 'Import Postal Transfer',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Postal Transfer',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_GC_POSTALTRANSFER_SUBPANEL_TITLE' => 'Postal Transfer',
  'LBL_NEW_FORM_TITLE' => 'Ny Postal Transfer',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_POSTAL_PASSBOOK_MARK' => 'postal passbook mark',
  'LBL_POSTAL_PASSBOOK_NO' => 'postal passbook no',
  'LBL_POSTAL_PASSBOOK' => 'Postal Passbook Number',
  'LBL_POSTAL_PASSBOOK_NO_DISPLAY' => 'Postal Passbook No Display',
);